Variabile Global in Asterisk da 1.4.22 o superiore

You may also like...